// Init basic color TBD
:root {
    // Common

    --primary-text-color: #00473c;
    --primary-button-text-color: #e6ff55;
    --primary-color: #00473c;
    --sub-text-color: #8dc63f;
    --text-color: #00473c;
    --text-gray: #475467;

    --main-bg-color: #fffff0;
    --light-bg-color: #afccad;

    --icterine-500: #e6ff55;

    --color-ivory-100: #fffff0;
    --icterine-25: #fdffee;
    --gray-500: #667085;
    --gray-600: #475467;
    --gray-7001: #344154;
    --gray-700: #344054;
    --primary-500: #00473c;
    --color-darkslategray-100: #00463c;
    --color-steelblue: #1275b1;
    --primary-300: #336c63;
    --success-50: #ecfdf3;
    --color-honeydew-100: #d7eed5;
    --success-200: #abefc6;
    --success-700: #067647;
    --gray-900: #101828;
    --gray-modern-950: #0d121c;
    --gray-950: #0c111d;
    --color-gray-100: rgba(255, 255, 255, 0.5);
    --color-gray-200: rgba(255, 255, 255, 0.3);
    --color-gray-300: rgba(255, 255, 255, 0.9);
    --full-white: #fff;
    --base-black: #000;
    --color-mediumslateblue: #0a58ff;
    --color-gold: #fac515;
    --icterine-500: #e6ff55;
    --dark-grey: #acadb9;
    --primary-100: #99b5b1;
    --gray-300: #d0d5dd;
    --color-palegoldenrod: #e0faad;
    --gray-100: #f2f4f7;
    --gray-200: #eaecf0;
    --green-light-500: #8dc63f;
    --color-floralwhite: #fffaf0;
    --green-light-100: #ddeec5;

    --box-shadow-md: 0px 2px 4px -2px rgba(16, 24, 40, 0.06), 0px 4px 8px -2px rgba(16, 24, 40, 0.1);
    --shadow-xl: 0px 20px 24px -4px rgba(16, 24, 40, 0.08);
}
